/*
*
* Talitha_app
* BY dott. Livia Ranzini Pallavicini l.ranzini@4sigma.it
*
*/

@import url("https://use.typekit.net/zcd5ltc.css");

:root {
    --bianco: #ffffff;
    --nero: #000000;
    --grigio: #808080;
    --arancione:#E57F4B;
    --mattone: #A4492F;
    --giallo: #F0A651;
    --vh: 100vh;
    --real-vw: calc(100vw - var(--scrollbar-width));
    --scrollbar-width: 0px;
    --page: 1280px;
    --half-page: 640px;
}

html {
    width: 100%;
    min-height: 100%;
    margin: 0px;
    float: left;
    padding: 0px;
    background-color: var(--bianco);
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body {
    border: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    min-height: 100vh;
    float: left;
    -webkit-text-size-adjust: 100%;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    color: var(--nero);
    position: relative;
    overflow-x: hidden !important;
}

td {
    border: none;
    text-align: left;
    margin: 0px;
    padding: 0px;
}
div, fieldset, p, h1, h2, h3, h4, h5, h6, ul,
footer, header, nav, article, main, aside,
section, form {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: left;
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}
img {
    text-decoration: none;
    border: none;
    vertical-align: middle;
}
svg {
    border: none;
    border-image-width: 0;
/*     stroke-width: 0px; */
}
iframe {
    margin: 0px;
    padding: 0px;
    border: none;
}
table, td, tr {
    margin: 0px;
    padding: 0px;
    border: none;
}
table {
    float: left;
}
label {
    cursor: pointer;
}
a {
    outline: none;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    color:var(--blu);
    transition: color 0.2s;
    -webkit-transition: color 0.2s;
}
li {
    outline: none;
}

i, em, .italic {
    font-style: italic;
    font-weight: inherit;
}
em strong {
    font-style: italic;
}
i strong {
    font-style: italic;
}
.underline {
    text-decoration: underline;
}
*::placeholder {
    color: var(--azzurro);
    font-style: italic;
}
/*
*::-webkit-input-placeholder
{
    color: var(--azzurro);
    font-style: italic;
}

*::-moz-placeholder
{
    color: var(--azzurro);
    font-style: italic;
}
*:-moz-placeholder
{
    color: var(--azzurro);
    font-style: italic;
}

*:-ms-input-placeholder
{
    color: var(--azzurro);
    font-style: italic;
}
*/

button::-moz-focus-inner {
border: 0;
}
a:focus {
    outline: none;
}
*:focus::placeholder { color:transparent; }

input,
textarea,
select,
button {
    outline: none;
    border: none;
    padding: 0px;
    -webkit-border-radius: 0px;

}
select {
    -webkit-appearance: none;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAWCAYAAAAW5GZjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3BpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozYWZiZjdlZi01YWI5LTQxOTgtYWM4NS03NjY3MTY0OTY4MzUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QUFGNzc5RkEzNjI0MTFFQkEyMjdCNDFBRUE1NjNBNkUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QUFGNzc5RjkzNjI0MTFFQkEyMjdCNDFBRUE1NjNBNkUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTggKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGRUM3M0JFODJEOTYxMUVCQThENkYzNzEzNEFCMjA0NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGRUM3M0JFOTJEOTYxMUVCQThENkYzNzEzNEFCMjA0NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PivKHYoAAACeSURBVHjaYvz//z8DsYCJgQQwSBSzgAhGLU9ksQwgngDEBUA8Ayb4/9p2iGIkkAnE06Ds6SBzoDSGM5AVwsA0qDiKYmwKMTTAFHcT8Fs33INAoAnEwngUv0VW/BiKCQcdEMgSYfJjmOLrQMyNR/FXIOaBebCUgAtKkUMDFPBZOBRmwSIGOVKwacjCFYMwDaAI+AmlpyNLMg7BnAIQYADcuSEq6NODFQAAAABJRU5ErkJggg==);
    background-position: calc(100% - 15px) 50%;
    background-repeat: no-repeat;
    background-size: 11px 22px;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
-webkit-appearance: none;
margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
-webkit-appearance: none;
margin: 0;
}
input[type=date] {
    -moz-appearance:textfield;
}
button {
    cursor: pointer;
    -webkit-appearance: none;
    background-color: transparent;
    font-family: "futura-pt", sans-serif;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
    -webkit-border-radius: auto;
    vertical-align: middle;
}
input[type="radio"] {
/*    -webkit-appearance: checkbox;
    -webkit-border-radius: auto;*/
    vertical-align: middle;
}
input[type=submit] {
    -webkit-border-radius:15px;
    -webkit-appearance: none;
    background-color: var(--azzurro);
    width: 10%;
    height: 40px;
}
input[type=submit]:hover {
    -webkit-border-radius:15px;
    -webkit-appearance: none;
    background-color: var(--blu);
    width: 10%;
    height: 40px;
}
.hidden {
    display: none;
}
.over_hidden {
    overflow: hidden;
}
.block,
.desktop {
    display: block;
}
.mobile {
    display: none;
}
.opacity_0 {
    opacity: 0;
}
.inline-block {
    display: inline-block;
}
.inline-desktop {
    display: inline;
}
.table {
    display: table;
    float: none;
    table-layout: fixed;
}
.table-cell {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
.table-row {
    display: table-row;
    float: none;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.pointer {
    cursor: pointer;
}
.wait {
    cursor: wait;
}
.left {
    float: left;
}
.right {
    float: right;
}
.none {
    float: none;
}
.clear {
    clear: both;
}
.v_top {
    vertical-align: top;
}
.text_top {
    vertical-align: text-top;
}
.v_middle {
    vertical-align: middle;
}
.v_bottom {
    vertical-align: bottom;
}
.m_auto {
    margin: 0px auto
}
.w_auto {
    width: auto;
}
.max_w100pe {
    max-width: 100%;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-justify {
    text-align: justify;
}
.text-truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.light {
    font-weight: 300;
}
.normal {
    font-weight: 400;
}
.medium {
    font-weight: 500;
}
.semibold {
    font-weight: 600;
}
.bold,
strong,
b {
    font-weight: 700;
}
.extrabold {
    font-weight: 800;
}
.style-normal {
    font-style: normal;
}
.strike {
    text-decoration: line-through;
}
.black,
.nero {
    color: black;
}
.white, .bianco {
    color: #FFFFFF;
}
.bg-bianco {
    background-color: #ffffff;
}
.cover {
    background-size: 100% 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.cover-top {
    background-size: 100% 100%;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.uppercase {
    text-transform: uppercase;
}
.two-column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
.ritch-cont {
    /* Qua se vogliamo imporre qualcosa */
}
.ritch-cont a {
    font-weight: bold;
}
.ritch-cont ul {
    width: 100%;
    box-sizing: border-box;
    list-style-type: disc;
    padding-left: 15px;
}
.ritch-cont ol {
    width: 100%;
    box-sizing: border-box;
    list-style-type:decimal;
    padding-left: 18px;
}
.ritch-cont li {
    float: left;
    width: 100%;
}
.ritch-cont img {
    max-width: 100% !important;
    height: auto !important;
}
.gen-text-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.flex-reverse-row {
    flex-direction: row-reverse;
}
.justify-center {
    justify-content: center;
}
.justify-start {
    justify-content: flex-start;
}
.justify-end {
    justify-content: flex-end;
}
.video-cover-image {
    display: none !important;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* Honey POT anti SPAM */
.hnpt {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: transparent;
    height: 100%;
    z-index: 100;
}
#over-box {
    display: none;
    position: fixed;
    z-index: 9998;
    background-color: rgba( 255,255,255, 0.75);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.noscroll {
    position: fixed;
    overflow-y:scroll
}
.modal-box {
    display: none;
    top: -500px;
    margin-bottom: 40px;
    position: fixed;
    padding: 20px 20px 60px 20px;
    background-color: #fff;
    color: #000;
    text-align: center;
    z-index: 9999;
    opacity: 1;
    box-sizing: border-box;
    width: 600px;
    left: 50%;
    margin-left: -300px;
    border-radius: 5px;
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 15%);
    max-height: calc(100vh - 80px);
}
.modal-comunicazioni-int {
    position: relative;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    overflow-y: auto;
}
.btn-close-modal {
    display: block;
    float: left;
    position: absolute;
    right: -30px;
    top: -30px;
    padding: 10px;
    font-size: 20px;
}

/* FORM */
.form-half-input-cont {
    width: calc(50% - 5px);
    margin-right: 5px;
}
.form-half-input-cont:last-child {
    width: calc(50% - 5px);
    float: right;
    margin-right: 0px;
}
.form-two-third-input-cont {
    width: calc(((100% - 10px) / 3) * 2 - 20px);
    margin-right: 10px;
}
.form-third-input-cont {
    width: calc(100% / 3);
}
.form-input {
    display: inline-block;
    float: left;
    width: 100%;
    height: 100px;
    line-height: 20px;
    font-size: 17px;
    border: 1px solid transparent;
    padding: 0px 20px;
    box-sizing: border-box;
    border-radius: 25px 0px 25px 0px;
    color: var(--grigio);
    background-color : var(--bianco);
}
.form-input:first-child {
    margin-top: 40px;
}
.form-span {
    display: inline-block;
    float: left;
    width: 100%;
    padding: 0px 10px 0px 20px;
    height: 60px;
    box-sizing: border-box;
    line-height: 60px;
    font-size: 12px;
    border: 1px solid transparent;
    background-color: #fff;
}
.form-input:focus,
.form-input-textarea:focus {
}
.form-select {
    display: inline-block;
    float: left;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    border: 1px solid transparent;
    padding: 0px 20px;
    box-sizing: border-box;
    border-radius: 25px 0px 25px 0px;
    color: var(--grigio);
    background-color : var(--bianco);
}
.form-input-textarea {
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 17px;
    line-height: 20px;
    border: 1px solid transparent;
    padding: 35px 20px;
    box-sizing: border-box;
    border-radius: 25px 0px 25px 0px;
    color: var(--grigio);
    background-color : var(--bianco);
}
.form-error {
    background-color: red !important;
}
#contatti-cont {
    margin-top: 40px;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
}
/**/

.btn {
    font-family: "futura-pt", sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 50px;
    line-height: 53px;
    padding: 0px 20px;
    border-radius: 25px;
    color: white;
    font-weight: bold;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    min-width: 150px;
    box-sizing: border-box;
    text-align: center;
}

/* MAIN */
 
.page {
    max-width: var(--page);
    width: 100%;
    float: none;
    margin: 0px auto;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}
.half-page {
    max-width: var(--half-page);
    float: right;
    padding-left: 20px;
    padding-right: 110px;
    box-sizing: border-box;
}
#header-cont {
    height: 60px;
    display: flex;
}
#header-cont-left {
    display: flex;
    color: var(--grigio);
    font-size: 25px;
    padding-top: 18px;
}
#header-icon-left {
    width: 33px;
}
#header-cont-right {
    color: var(--grigio);
    font-size: 25px;
    float: inline-end;
}
#header-title h1 {
    font-size: 20px;
    line-height: 23px;
    font-style: normal;
    font-weight: 800;
    color: var(--grigio);
}
#header-icon-right{
    color: var(--grigio);
    font-size: 25px;
    padding-top: 17px;
    text-align: right;
}
#footer-cont {
    height: 60px;
    background-color: var(--arancione);
}
#footer-icon{
    color: var(--bianco);
    display: flex;
    justify-content: space-between;
    font-size: 25px;
    padding-top: 17px;
    box-sizing: border-box;
}
.img-project {
    height: 220px;
    background-color: rgba(240, 166, 81, 0.8);
    background-blend-mode: multiply;
}
.badge-token-donated {
    background-color: var(--arancione);
}
.badge-token-donated p {
    color: var(--bianco);
    font-size: 11px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.title-project {
    padding-top: 70px; 
    box-sizing: border-box;
}
.title-project h1 {
    color: var(--bianco);
    text-shadow: 2px 2px #000;
    font-size: 18px;
    line-height: 21px;
    font-weight: 800;
    text-transform: uppercase;
 }
#position-project{
    display: flex;
    vertical-align: middle;
    margin-top: 30px;
}
#position-icon {
    font-size: 25px;
    width: 24px;
    color: var(--arancione);
    margin-right: 10px;
}
#position-project h2 {
    font-size: 15px;
    font-weight: 800;
    color: var(--arancione);
}
#position-project p {
    font-size: 10px;
    font-weight: 500;
    color: var(--grigio);
    line-height: 11px;
}
#beneficiaries-project {
    margin-top: 20px;
}
#beneficiaries-project h2 {
    color: var(--grigio);
    font-size: 15px;
    line-height: 18px;
    font-weight: 800;
}
#beneficiaries-project span {
    color: var(--grigio);
    font-size: 10px;
    line-height: 18px;
    font-weight: 500;
}
#beneficiaries-project h3 {
    color: var(--giallo);
    font-size: 13px;
    line-height: 17px;
    font-weight: 800;
}
#beneficiaries-project p {
    color: var(--grigio);
    font-size: 10px;
    line-height: 15px;
    font-weight: 500;
}
#project-text {
    margin-top: 30px;
    color: var(--grigio);
    font-size:11px;
    line-height: 15px;
    font-weight: 500;
}
.project-title-section {
    margin: 20px 0px;
    color: var(--grigio);
    font-size: 15px;
    font-weight: 800;
}
.box-activity-project {
    margin-bottom: 10px;
    border-radius: 10px;
    background-color: rgba( 128,128,128, 0.20);
    padding: 10px;
    box-sizing: border-box;
}
.box-activity-project p {
    color: var(--mattone);
    font-size: 12px;
    line-height: 15px;
    font-weight: 700;
    text-align: center;
}
.box-outcome-project {
    margin-bottom: 10px;
    border-radius: 10px;
    background-color: var(--giallo);
    padding: 10px;
    box-sizing: border-box;
}
.box-outcome-project p{
    color: var(--bianco);
    font-size: 12px;
    line-height: 15px;
    font-weight: 700;
    text-align: center;
}
#contents-project-subtitle {
    margin: 20px 0px;
    color: var(--mattone);
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
}
.content-img-cont {
    margin: 20px 0px;
}
.content-img-cont img {
    width: 100%;
}
.content-video-cont {
    margin: 20px 0px;
}
.content-video-cont iframe {
    width: 100%;
    height: calc((100vw / 16) * 9);
}
.content-ja-box-cont {
    width: 100%;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
    color: var(--bianco);
    font-size: 12px;
    line-height: 15px;
    font-weight: 700;
}
.content-ja-box-cont p {
    text-align: left;
}
#content-journal-box-cont {
    background-color: var(--giallo);
}
#content-action-box-cont {
    background-color: var(--mattone);
}
.content-text {
    color: var(--grigio);
    font-size: 12px;
    line-height: 15px;
    font-weight: 500;
}
.button-find-more {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 135px;
    height: 25px;
    background-color: var(--mattone);
    border-radius: 5px;
    text-align: center;
}

.button-find-more button {
    color: var(--bianco);
    font-size: 14px;
    line-height: 25px;
    font-weight: 700;
}

.content-item-list {
    position: relative;
    height: 180px;
    border-radius: 20px;
    margin: 5px 0px;
}
.title-list-content {
    max-width: 75%;
}
.title-list-content h2 {
    color: var(--bianco);
    text-shadow: 2px 2px #000;
    font-size: 18px;
    line-height: 21px;
    font-weight: 800;
    text-transform: uppercase;
    padding-top: 70px;
    padding-left: 10px;
    box-sizing: border-box;
}
.btn-app-unlocked {
    min-width: 25px;
    height: 25px;
    background-color: var(--mattone);
    border-radius: 5px;
    text-align: center;
    color: var(--bianco);
    font-size: 12px;
    line-height: 25px;
    font-weight: 700;
    padding: 0px 10px;
    box-sizing: border-box;
}
#btn-app-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 40px;
}
.btn-app {
    width: 30px;
    height: 30px;
    background-color: var(--mattone);
    border-radius: 5px;
    text-align: center;
    color: var(--bianco);
    font-size: 14px;
    line-height: 30px;
    text-align: center;
}
.button-absolute {
    position: absolute;
    top: 145px;
    right: 10px;
}
.content-item-list-blocked {
    position: relative;
    height: 180px;
    border-radius: 20px;
    margin: 5px 0px;
    opacity: 0.6;
}
.btn-app-blocked {
    min-width: 70px;
    height: 25px;
    background-color: var(--grigio);
    border-radius: 5px;
    text-align: center;
    color: var(--bianco);
    font-size: 12px;
    line-height: 25px;
    font-weight: 700;
    padding: 0px 10px;
    box-sizing: border-box;
}
#project-goal-bar {
    position: relative;
    background-color: var(--grigio);
    height: 25px;
    border-radius: 5px;
    padding: 0px 10px;
    box-sizing: border-box;
    margin: 20px 0px;
}
#project-goal-bar-percent {
    display: block;
    float: left;
    position: absolute;
    z-index: 2;
    height: 25px;
    border-radius: 5px;
    left: 0px;
    top: 0px;
    background-color: var(--giallo);
}
#project-goal-bar-text {
    position: absolute;
    z-index: 3;
    top: 0px;
    right: 10px;
    font-size: 12px;
    line-height: 25px;
    font-weight: 700;
    color: var(--bianco);
}
/**/
 
/* OVERCAGE */
@media only screen and (min-width:1025px) and (max-width:10000px) {
}

/* TABLET LANDSCAPE */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}

/* TABLET PORTRAIT */
@media only screen and (min-width:768px) and (max-width:1023px) {

}
/* MOBILE */
@media only screen and (min-width:220px) and (max-width:767px) {

}